*	
{
	margin: 0 auto;
	padding: 0;
	box-sizing: border-box;
}
body
{
	font-family: Airal, sans-serif, serif, verdana, helvatica;
	background: #fff;
	color: #000;
}
.header
{
	min-height: 200px;
}
.header a:hover 
{
	text-decoration: none;
	color: #007bff!important;
}
.container
{
	width: 80%;
}

#site-title h1 
{
    padding: 10px;
    border-bottom: 1px solid #ccc;
    text-align: center;
    margin-top: 10px;
    font-size: 48px;
    color: #1B2DF5;
}
.ml-10
{
	margin-left: 10px;
}
.p-10
{
	padding:10px;
}
.pl-10
{
	padding-left: 10px;
}
.contact
{
 color: #007bff!important;
}
.whatsapp 
{
	font-size: 24px;
}
.whatsapp a:hover 
{
	text-decoration: none;
	color: #007bff!important;
}
.m-10
{
	margin: 10px;
}
.img
{
	max-width: 200px;
}
.text-center
{
	text-align: center;
}
.bg-black
{
	background-color: black;
}
.white{
	color: white;
}
ul
{
	list-style-type: none ;
}


